Reliability
One provider's reliability
GET
One provider: probes with each target's series, data freshness, feed health.
bearerheader
AuthorizationBearer <token>Your API key: Authorization: Bearer opg_live_...
provider*stringProvider id, e.g. lambda.
hours?HoursRange
1 <= value <= 720Default
24OpenGrid-Version?"2026-11-03"The API version to shape the response for. Default: the version pinned to your key.
Value in
"2026-11-03"Success
application/json- response
data*meta*Present on every success. List routes add limit, next_cursor (null on the last page) and total.
curl -X GET 'https://data.tryopengrid.com/v1/reliability/providers/lambda'Example Response
{ "data": { "feed_health": { "consecutive_failures": 0, "display_name": "string", "failure_rate_24h": 0, "failures_24h": 0, "fetches_24h": 0, "last_failure_at": null, "last_ok_fetch": "string", "latency_ms_p50_24h": null, "latency_ms_p95_24h": null, "listings_24h_ago": null, "listings_24h_ago_at": null, "listings_24h_ago_note": "string", "listings_now": 0, "listings_total": 0, "polling_interval_seconds": 0, "quarantined": 0, "schema_changes_24h": 0, "schema_changes_7d": 0, "source": "string", "source_type": "string", "status": "string", "status_reasons": [ null ], "throttled_24h": 0 }, "freshness": [ null ], "probes": null, "provider": "string", "provider_name": "string", "targets": [ null ] }, "meta": { "as_of": "2019-08-24T14:15:22Z", "api_version": "string", "request_id": "string", "next_cursor": "string", "limit": 0, "total": 0 }}